
a.go-button {
	text-shadow: #0b0d0d 1px 1px 1px;
	
	background: url(../media/button-go.png) top left no-repeat;
	color: #ddc29e;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	height: 49px;
	line-height: 49px;
	padding-left: 10px;
	text-align: left;
	width: 125px;
}

a.go-button-small {
	text-shadow: #0b0d0d 1px 1px 1px;
	
	background: url(../media/button-go-small.png) top left no-repeat;
	color: #ddc29e;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	height: 36px;
	line-height: 36px;
	margin-top: 20px;
	padding-left: 10px;
	text-align: left;
	width: 125px;
}

h1 {
	background: url(../media/h1-break.png) bottom left repeat-x;
	color: #58412e;
	font-family: Cambria, Georgia, "Times New Roman", Times, serif;
	font-size: 46px;
	margin: 0px;
	margin-bottom: 25px;
	padding: 0px;
	padding-bottom: 22px;
	text-align: center;
}

h2 {
	color: #58412e;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.25em;
	margin: 0px;
	margin-bottom: 15px;
	padding: 0px;
}

h2.book {
	background: url(../media/bullet-book.png) top left no-repeat;
	min-height: 36px;
	padding-left: 54px;	
}

h2.question-mark {
	background: url(../media/bullet-question-mark.png) top left no-repeat;
	min-height: 36px;
	padding-left: 54px;	
}

hr {
	background: url(../media/three-dot-break.png) top left no-repeat;
	border: 0px;
	height: 8px;
	margin: 30px 0px;
}

hr.three-bullet {
	background: url(../media/three-bullet-break.png) top center no-repeat;
	border: 0px;
	height: 22px;
	margin-bottom: 10px;
}

ul.special-styled {
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

ul.special-styled li {
	background: url(../media/bullet.png) top left no-repeat;
	color: #eae2d6;
	font-family: Cambria, Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 22px;
	margin-bottom: 10px;
	padding-left: 28px;
}

.home-slide {
	background: url(../media/beer.png) center right no-repeat;
	height: 530px;
	position: relative;
	width: 980px;	
}

.home-slide .column {
	left: 0px;
	position: absolute;
	top: 100px;
	width: 420px;	
}

.home-slide .column .title {
	background: url(../media/dashed-line.png) bottom left repeat-x;
	color: #58412e;
	font-family: Cambria, Georgia, "Times New Roman", Times, serif;
	font-size: 46px;
	font-weight: bold;
	line-height: 46px;
	margin-bottom: 10px;
	padding-bottom: 20px;
}

.home-slide .column .discover {
	background: url(../media/dashed-line.png) bottom left repeat-x;
	margin-bottom: 20px;
	padding-bottom: 12px;
}

.home-slide .column .discover a {
	float: left;
	margin-right: 15px;
}

.home-slide .column .discover .hint {
	color: #58412e;
	float: left;
	font-family: Cambria, Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
	font-weight: bold;
	line-height: 19px;
	margin-top: 4px;
	width: 180px;
}

.home-slide .column .more-info {
	color: #58412e;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
}